<!DOCTYPE html>
<html lang="en">
<head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <!-- Meta -->
    <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/style-global/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/style-global/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/style-global/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=98a696c5">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=98a696c5">
    <link rel="stylesheet" href="./style.css?v=98a696c5">

</head>
<body class="az-body az-dashboard-eight">

<nav id="mainNav" class="az-header-sticky az-header">
    <div class="container-fluid"> <!-- use container for page padding, change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/icons/calendar.png" alt="Easy2Manage"></a>
            <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a><img class="sub-branding-logo d-block d-lg-none pl-2" src="/style-global/img/icons/calendar.png" alt="Easy2Schedule"></a>
            <a class="nav-link text-dark tx-20 d-none d-lg-block" href="#">Easy2Manage</a>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span>
                    <img class="az-logo" src="/style-global/img/icons/calendar.png" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
            <div class="nav header-center">
                <!-- if there are no links here, then comment out azMenuShow so that empty menu is not shown in mobile view" -->
                <input id="filter_text" type="search" class="form-control" placeholder="Suche...">
                <button class="btn"><i class="fas fa-search"></i></button>
            </div>

        </div><!-- az-header-menu -->
        <div class="az-header-right">
            <div class="az-header-notification mg-0" id="system_message">
                <a href="#" onclick="$('#news_modal').modal('show')" id="news_bell" onclick="return false;" class=""><i
                        class="icon ion-ios-information-circle-outline" data-toggle="tooltip" title="" data-original-title="News und Info"></i></a>
            </div>
            <div class="az-header-notification mg-0">
                <a href="#" data-toggle="tooltip" title="" data-original-title="Hilfe" onclick="$('#legend_wrapper').toggle('slide');return false;">
                    <i class="icon ion-ios-help-circle-outline"></i></a>
            </div>
            <div class="az-header-notification mg-0 d-none d-md-block">
                <a href="#" data-toggle="tooltip" title="" data-original-title="Vollbild" onclick="enterFullscreen(document.documentElement);return false;"><i class="icon ion-ios-expand"></i></a>
            </div>
            <div data-permission="easy2schedule.user.settings" class="az-header-notification mg-l-4 hidden">
                <a href="./user-settings.html" data-toggle="tooltip" title="" data-original-title="Einstellungen">
                    <!-- custom icon not included in the older font -->
                    <ion-icon src='data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" class="ionicon" viewBox="0 0 512 512"><title>Settings</title><path d="M262.29 192.31a64 64 0 1057.4 57.4 64.13 64.13 0 00-57.4-57.4zM416.39 256a154.34 154.34 0 01-1.53 20.79l45.21 35.46a10.81 10.81 0 012.45 13.75l-42.77 74a10.81 10.81 0 01-13.14 4.59l-44.9-18.08a16.11 16.11 0 00-15.17 1.75A164.48 164.48 0 01325 400.8a15.94 15.94 0 00-8.82 12.14l-6.73 47.89a11.08 11.08 0 01-10.68 9.17h-85.54a11.11 11.11 0 01-10.69-8.87l-6.72-47.82a16.07 16.07 0 00-9-12.22 155.3 155.3 0 01-21.46-12.57 16 16 0 00-15.11-1.71l-44.89 18.07a10.81 10.81 0 01-13.14-4.58l-42.77-74a10.8 10.8 0 012.45-13.75l38.21-30a16.05 16.05 0 006-14.08c-.36-4.17-.58-8.33-.58-12.5s.21-8.27.58-12.35a16 16 0 00-6.07-13.94l-38.19-30A10.81 10.81 0 0149.48 186l42.77-74a10.81 10.81 0 0113.14-4.59l44.9 18.08a16.11 16.11 0 0015.17-1.75A164.48 164.48 0 01187 111.2a15.94 15.94 0 008.82-12.14l6.73-47.89A11.08 11.08 0 01213.23 42h85.54a11.11 11.11 0 0110.69 8.87l6.72 47.82a16.07 16.07 0 009 12.22 155.3 155.3 0 0121.46 12.57 16 16 0 0015.11 1.71l44.89-18.07a10.81 10.81 0 0113.14 4.58l42.77 74a10.8 10.8 0 01-2.45 13.75l-38.21 30a16.05 16.05 0 00-6.05 14.08c.33 4.14.55 8.3.55 12.47z" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="32"/></path></svg>'>
                    </ion-icon>
                </a>
            </div><!-- az-header-settings -->
            {% include 'snippets/header-apps-menu.tpl' %}
            {% include 'snippets/header-profile-menu.tpl' %}
        </div><!-- az-header-right -->
    </div> <!-- container -->
</nav><!-- az-header -->

<div class="az-content">
    <div class="container d-block">
        <br/><br/>
        <div class="row row-sm mg-b-20">
            <div class="col-lg-12">
<hr style="width: 100%;"/>
            <textarea id="task-title">Was gibt es zu tun?</textarea><br/><br/>
            <button id="testButtonOpen" class="btn btn-az-primary btn-create">Task Anlegen</button>
            </div><!-- col -->
            <hr style="width: 100%;"/>

            <button id="testButtonOpen" class="btn btn-az-primary btn-test">Open</button>
            <button id="testButtonPending" class="btn btn-az-primary btn-test">Pending</button>
            <button id="testButtonClosed" class="btn btn-az-primary btn-test">Closed</button>
            <hr style="width: 100%;"/>
            <a href=""><span id="desc_1"></span><div id="qrcode_1"></div></a>

            <a href=""><span id="desc_2"></span><div id="qrcode_2"></div></a>

            <a href=""><span id="desc_3"></span><div id="qrcode_3"></div></a>

            <a href=""><span id="desc_4"></span><div id="qrcode_4"></div></a>

        </div><!-- row -->
    </div><!-- container -->
</div><!-- az-content -->

<div class="az-footer ht-40">
    <div class="container pd-t-0-f ht-100p">
        <span>&copy; 2018 Azia Responsive Bootstrap 4 Dashboard Template</span>
    </div><!-- container -->
</div><!-- az-footer -->
<div id="snippets" style="display:none;">
    <div id="roomSnippet" class="col-sm-3 col-md-2">
        <div name="room_color_node" class="card card-dashboard-seventeen">
            <div class="card-body">
                <h6 name="room_title" class="card-title">Zimmer 10</h6>
                <div name="room_task_container">

                </div>
            </div>
            <div class="chart-wrapper">
                <div id="flotChart1" class="flot-chart"></div>
            </div><!-- chart-wrapper -->
        </div>
    </div>
</div>


<script src="/style-global/lib/jquery/jquery.min.js"></script>
<script src="/csf-lib/vendor/qrcode.js"></script>

{% include 'snippets/global-script-include.tpl' %}

<script defer type="module">
    import {pbBrain} from '/csf-lib/pb-brain.js?v=[cs_version]';

    new pbBrain().boot("prototype-circuit2", true);
</script>

<script src="/style-global/js/azia.js"></script>

</body>
</html>
